7f32d5a9 by Sylvester Keil

Fix Ruby 2.2 dependencies

1 parent 2919814f
Showing 1 changed file with 1 additions and 1 deletions
......@@ -3,7 +3,7 @@ gemspec
group :development do
if RUBY_VERSION >= '2.2'
if RUBY_VERSION >= '2.2.2'
gem 'test-unit'
else
gem 'minitest', '< 5.0'
......